{% load static %}

<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

        <!-- Custom CSS -->
		<link rel="stylesheet" href="{% static 'css/stylesheet.css' %}">

        <title>Predict Phone Price</title>
    </head>
    <body>

        <div id="mainCarousel" class="carousel slide" data-ride="carousel" data-interval=false>
            <ol class="carousel-indicators">
                <li data-target="#mainCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#mainCarousel" data-slide-to="1"></li>
                <li data-target="#mainCarousel" data-slide-to="2"></li>
                <li data-target="#mainCarousel" data-slide-to="3"></li>
                <li data-target="#mainCarousel" data-slide-to="4"></li>
                <li data-target="#mainCarousel" data-slide-to="5"></li>
                <li data-target="#mainCarousel" data-slide-to="6"></li>
                <li data-target="#mainCarousel" data-slide-to="7"></li>
                <li data-target="#mainCarousel" data-slide-to="8"></li>
                <li data-target="#mainCarousel" data-slide-to="9"></li>
            </ol>

            <div class="carousel-inner">
                <form method="POST">
                  {% csrf_token %}
                    <!-- Main Page -->
                    <div class="carousel-item active">
                        {% include "form_pages/index.html" %}
                    </div>
                    <!-- First Page -->
                    <div class="carousel-item">
                        {% include "form_pages/page_one.html" %}
                    </div>
                    <!-- Second Page -->
                    <div class="carousel-item">
                        {% include "form_pages/page_two.html" %}
                    </div>
                     <!-- Third Page -->
                     <div class="carousel-item">
                        {% include "form_pages/page_three.html" %}
                    </div>
                    <!-- Fourth Page -->
                    <div class="carousel-item">
                        {% include "form_pages/page_four.html" %}
                    </div>
                     <!-- Fifth Page -->
                     <div class="carousel-item">
                        {% include "form_pages/page_five.html" %}
                    </div>
                    <!-- Sixth Page -->
                    <div class="carousel-item">
                        {% include "form_pages/page_six.html" %}
                    </div>
                     <!-- Seventh Page -->
                     <div class="carousel-item">
                        {% include "form_pages/page_seven.html" %}
                    </div>
                    <!-- Eight Page -->
                    <div class="carousel-item">
                        {% include "form_pages/page_eight.html" %}
                    </div>
                    <!-- Ninth Page -->
                    <div class="carousel-item">
                        {% include "form_pages/page_nine.html" %}
                    </div>
                </form>
            </div>
        </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    </body>
</html>
